Bug 238375

Summary: fsck_msdosfs: preen should work independently with -y and -n
Product: Base System Reporter: Xin LI <delphij>
Component: binAssignee: Xin LI <delphij>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: ---    
Version: CURRENT   
Hardware: Any   
OS: Any   

Description Xin LI freebsd_committer 2019-06-06 18:48:37 UTC
Proposed patch: http://r.android.com/978795
Comment 1 commit-hook freebsd_committer 2019-06-07 01:39:36 UTC
A commit references this bug:

Author: delphij
Date: Fri Jun  7 01:38:51 UTC 2019
New revision: 348767
URL: https://svnweb.freebsd.org/changeset/base/348767

Log:
  preen should work independently with alwaysyes and alwaysno.

  PR:		238375
  MFC after:	2 weeks

Changes:
  head/sbin/fsck_msdosfs/main.c
Comment 2 Xin LI freebsd_committer 2019-11-30 06:23:55 UTC
Fixed in r348767.